import 'package:get/get.dart';

import '../controllers/precode_sendemail_controller.dart';

class PrecodeSendemailBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => PrecodeSendemailController())];
  }
}
